Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/75931/?format=api
{
"ob_id": 75931,
"names": [
{
"ob_id": 42297,
"name": "RHOHV"
},
{
"ob_id": 42313,
"name": "(unitless)"
}
],
"terms": [
{
"ob_id": 77481,
"label": "var_id",
"value": "RHOHV",
"vocabulary": ""
},
{
"ob_id": 77510,
"label": "units",
"value": "(unitless)",
"vocabulary": ""
},
{
"ob_id": 77511,
"label": "long_name",
"value": "3D Fisher-Z-transformed (arctanh) copolar correlation",
"vocabulary": ""
}
]
}